hps_subsys |

2026.05.11.21:03:52 | Datasheet

Overview

Processor
agilex_hps sm_hps 13.0.0
Memory Map

| agilex_hps
hps2fpga | lwhps2fpga
agilex_hps |  |
f2sdram |  |

## agilex_hps

intel_agilex_5_soc v13.0.0

emif_hps | io96b0_to_hps | agilex_hps
io96b0_to_hps

## Parameters
generateLegacySim | false

## Software Assignments
CPU_FREQ | 50000000u

## emif_hps

emif_io96b_hps v4.0.0

## Parameters
generateLegacySim | false

## Software Assignments (none)

generation took 0.00 seconds | rendering took 0.00 seconds